.content h3{font-size: 27px;}
.content .jump{
    font-size: 12px;color: #344351;
    margin-bottom: 10px;
}
.content .jump a{
    font-size: 12px;color: #344351;

}
.kols{
    font-size: 12px;color: #344351;
}
.conts_gif img{
    width: 100%;height: 171.65px;
}

.content_little{
    font-size: 16px;
    font-family: NotoSans-Regular;
    color: #344351;margin: 10px 0;
}
.content_little p:first-child{
    margin-bottom: 20px;
}
.content_little p:last-child{
    font-size: 16px;
}
.content_imgs{margin: 12px 0;}
.content_imgs img{
    position: relative;right: 0;
}
.content_ .back_img img{width: 100%;}
.pic_svg{
    display: flex;
    justify-content: center;
}
.content_img_box{
    margin-bottom: 0;height: 120px;
    background: #18304E;
}
.contentBox{
    position: unset;
    width: 80%;font-size: 16px;
    color: #DA3040;
    left: 0;right: 0;
    height: 70px;
    font-family: NotoSans-Bold;
}
.pic_svg .back {
    width: 86%;
    border-radius: 8px 8px 8px 8px;
    opacity: 1;
    font-size: 16px;
    font-family: NotoSans-Bold;
    color: #DA3040;
    padding: 15px 15px;
    border: 1px solid #DA3040;
    background: transparent;
    cursor: pointer;
    
}
.fiexd{padding-bottom: 10px;}
@media (min-width:1200px) {
    body>.content>h3{font-size: 26px;}
    body>.content>.content_little{
        font-size: 18px;
    }
    body .content>.pic_svg{
        width: 345px;
    }
    body .content>.fiexd {
        position: sticky;
    }
    body .content_>.title_list{margin-bottom: 9px;}
    body .content_>.title_list>p{font-size: 16px;}
}